# Crashpad: crashpad::ExceptionInformation Struct Reference

crashpad::ExceptionInformation Struct Reference

Structure read out of the client process by the crash handler when an exception occurs. More...

`#include "util/win/registration_protocol_win.h"`

## Public Attributes

WinVMAddress | exception_pointers
| The address of an EXCEPTION_POINTERS structure in the client process that describes the exception.
DWORD | thread_id
| The thread on which the exception happened.

## Detailed Description

Structure read out of the client process by the crash handler when an exception occurs.

The documentation for this struct was generated from the following file:

- util/win/registration_protocol_win.h